Update source group
PATCH
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
workspace_id*Workspace IdFormat
uuidgroup_id*Group IdFormat
uuidapplication/json- body
criticality?|nulldescription?|nullname?|nullowner_label?|nullstatus?|nulltrust_boundary?|nullSuccessful Response
application/json- response
created_at*Created AtFormat
date-timecriticality*Criticalitydescription*Descriptiongroup_key*Group Keyid*IdFormat
uuidname*Nameowner_label*string|nullstatus*Statustrust_boundary*string|nullupdated_at*Updated AtFormat
date-timeversion*Versioncurl -X PATCH 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/source-groups/497f6eca-6276-4993-bfeb-53cbbbba6f08' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
{ "created_at": "2019-08-24T14:15:22Z", "criticality": "string", "description": "string", "group_key": "string", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "owner_label": "string", "status": "string", "trust_boundary": "string", "updated_at": "2019-08-24T14:15:22Z", "version": 0}